Change version to 0.9.1, create CHANGES file
[tez.git] / tez-tools / analyzers / job-analyzer / pom.xml
index cea246e..69c221a 100644 (file)
@@ -20,7 +20,7 @@
   <parent>
     <groupId>org.apache.tez</groupId>
     <artifactId>tez-perf-analyzer</artifactId>
-    <version>0.8.2-SNAPSHOT</version>
+    <version>0.9.1</version>
   </parent>
   <artifactId>tez-job-analyzer</artifactId>
 
     </dependency>
     <dependency>
       <groupId>org.apache.hadoop</groupId>
+      <artifactId>hadoop-hdfs</artifactId>
+      <scope>test</scope>
+    </dependency>
+    <dependency>
+      <groupId>org.apache.hadoop</groupId>
       <artifactId>hadoop-yarn-api</artifactId>
     </dependency>
     <dependency>